/* old PC Cookies code
#cookie-banner {
	position:	fixed;
	bottom:		0;
	left: 0;
	right: 0;
	z-index: 100000;
	
	background: left top repeat url(../res/bg-img/cookies.jpg);
	color: white;
}

#cookie-banner > div {
	position:	relative;
	padding: 21px 48px;	
	overflow: hidden;
	background: left top repeat-x url(../res/bg-img/cookies-shadow.jpg);
}

#cookie-banner .msg {
	position: relative;
	float: left;
	width:	55%;
	font-size: 15px;
	line-height: 132%;
}

#cookie-banner .buttons {
	position: absolute;
	right:	48px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);	
	font-size: 		15px;
	font-weight:	500;
	text-transform: uppercase;
}

#cookie-banner .buttons a {
	position: relative;
	display: inline-block;
	padding: 7px 7px;
	color: white;
	cursor: pointer;
	margin-left:	0.4em;	
}
#cookie-banner .buttons a:hover {
	opacity: 0.75;
}
#cookie-banner .buttons #cookie-config {
}
#cookie-banner .buttons a#cookie-ok {
	color: black;
	background-color:	white;
}
@media (max-width:639px) {
	#cookie-banner > div {
		padding: 26px 20px 20px 20px;	
	}

	#cookie-banner .msg {
		position: relative;
		float: none;
		clear: both;
		font-size: 16px;
		width:auto;
	}

	#cookie-banner .buttons {
		position: relative;
		padding-top: 20px;
		float: none;
		clear: both;
		font-size: 16px;
		right:auto;top:auto;
		-webkit-transform:	none;
		-ms-transform: none;
		transform: none;	
		text-align: center;
	}
	#cookie-banner .buttons a {
		margin-left:	0.2em;	
		margin-right:	0.2em;	
	}

}
*/

/* Credits + Privacy: doc nav menu */
#rgpd-nav-menu {
	text-align: center;
    padding: 0 8px 32px;
    font-size: 18px;	
}

#rgpd-nav-menu .rgpd-nav {
	display:	inline-block;
	cursor:		pointer;
}
#rgpd-nav-menu .rgpd-nav:hover {
	text-decoration:	underline;
}




/* RGPD form checkbox - is used on this site? */

.cb-rgpd-container {
	padding-bottom: 16px;
}
.cb-rgpd-container > .sub {
	position: relative;
}
.cb-rgpd-container #cb_rgpd {
	position: absolute; 
	left:0; 
	top: 0; 
	font-size: 14px; 
	z-index: 1; 
	cursor: pointer;
}
.cb-rgpd-container .cb-rgpd-text {
	position: relative; 
	padding-left: 24px; 
	line-height: 1.32em; 
	font-size: 13px; 
	text-align: left; 
	cursor: pointer;
}


#form-container #cb-privacy-wrap.alerted {
	background-color: rgba(120, 82, 204, 0.24);
	background-color: transparent;
}
#form-container #cb-privacy-wrap.alerted #cb-privacy:not(:checked) + .cb-square {
	background-color: #FB8;
}


/* RGPD bottom bar / banner */
#cookie-banner {
	background-color: rgba(32, 32, 32, 0.9);
}

#cookie-banner > .sub {
	max-width: 1160px;
}

#cookie-banner a {
	color: white;
	/*font-weight: bold;*/
	text-decoration: underline;
}
#cookie-banner .msg, 
#cookie-banner .msg-bottom, 
#cookie-banner .buttons a {
	color:		white;
	-webkit-transition:	all 0.5s ease;
			transition:	all 0.5s ease;
}

#cookie-banner .msg {
	line-height: 140%;
}

/*#cookie-banner .msg:hover {
	color:		black;
}*/
#cookie-banner .buttons a {
	background-color: rgba(140,6,41, 0.9);
	color: white;
	font-weight: normal;
}
#cookie-banner .buttons a:hover {
	color:		white;
}
#cookie-banner .buttons a.btn-cookie-config {
	background-color:		black;
}
#cookie-banner .buttons a.btn-cookie-ok {
	background-color: #dbdbdb;
	background-color: white;
	/*background: linear-gradient(to right, #b78c5d 0%,#dba959 19%,#dbaa5c 42%,#ddb673 58%,#ddae5d 73%,#b78c5d 100%);*/
	color:			black;
}
#cookie-banner .buttons a.btn-cookie-ok:hover {
}


/* Cookie config popup */

#rgpd2-popup > .sub {
	background-color: rgba(0, 0, 0, 0.85);
	color: white;
}
#rgpd2-popup .top-logo {
	background-color: white;
}
#rgpd2-popup .top-logo > .sub {
	background-image: url(../../res/bg/pc.png);
}
#rgpd2-popup .cookie-left .cookie-link {
	color: white;
	/*padding-top: 4px;*/
}
#rgpd2-popup .cookie-switch .btn-slide {
	border-color: rgba(255, 255, 255, 0.5);
}
#rgpd2-popup .cookie-switch .dbtn.off {
	background-image: url(../common/res/no-white.svg);
}
#rgpd2-popup .cookie-switch .dbtn.on {
	background-image: url(../common/res/yes-white.svg);
}

#rgpd2-popup .links a {
	background-color: white;
	color: black;
}
#rgpd2-popup .links a:hover,
#rgpd2-popup .links a.active {
	opacity: 1;
	background: linear-gradient(to right, #aaa 0%,#989898 19%,#888 42%,#888 58%,#989898 73%,#aaa 100%);
    color: white;
}

#rgpd2-popup .bottom-buttons .dbtn {
	background-color: transparent;
	color: white;
	border: 1px solid rgba(255, 255, 255, 0.75);
}
#rgpd2-popup .bottom-buttons .dbtn.btn-ok,
#rgpd2-popup .bottom-buttons .dbtn.btn-accept-all {
	background-color: 	white;
	color: 				black;
}
#rgpd2-popup .separator > .sub {
	background: linear-gradient(to right, #111 0%,#bbb 19%,#ddd 42%,#ddd 58%,#bbb 73%,#111 100%);
	box-shadow: none;
}


/* Cookie Config button in Policy (not sure if used) */
.mx-cookie-yes-no-wrap {
	padding:	8px;
}
#cnil-control {
	position: relative;
	clear: both;
	margin-top: 16px;
}


/*New bottom menu (except Tablet)*/
div.main {
	min-height: 100vh;
}
@media (max-width: 639px) {
	div.main {
		min-height: calc(100vh - 100px); /* place for mobile title - see wp-common.css 472*/
	}
}

@media (max-width: 1001px) and (min-width: 640px) {
	body.home .new-bottom-menu { display: none !important; }
}

@media (min-width: 1002px) {
	body.creator .new-bottom-menu { -webkit-transition: margin-bottom 0.5s ease; transition: margin-bottom 0.5s ease; }
	body.creator:not(.wp-creator-scrolled-bottom) .new-bottom-menu { margin-bottom: -50px !important; }
}

#new-bottom-menu:not(.clone-rel-spacer) {
	position: absolute;
	bottom: 0;	
	left:0; right: 0; width: 100%;
	z-index: 101;
	background-color: #777;
	background: linear-gradient(to right, 
		rgba(171, 171, 171, 0) 0%,	rgba(150, 150, 150, 0.64) 19%, rgba(100, 100, 100, 0.8) 42%,
		rgba(100, 100, 100, 0.8) 58%,	rgba(150, 150, 150, 0.64) 73%, rgba(171, 171, 171, 0) 100%);
	background: linear-gradient(to right, 
		rgba(0, 0, 0, 0) 0%,	rgba(0, 0, 0, 0.64) 19%, rgba(0, 0, 0, 0.8) 42%,
		rgba(0, 0, 0, 0.8) 58%,	rgba(0, 0, 0, 0.64) 73%, rgba(0, 0, 0, 0) 100%);
}
@media (max-width: 792px) {
	#new-bottom-menu:not(.clone-rel-spacer) {
		background: linear-gradient(to right, 
			rgba(171, 171, 171, 0.5) 0%,	rgba(150, 150, 150, 0.64) 19%, rgba(132, 132, 132, 0.8) 42%,
			rgba(132, 132, 132, 0.8) 58%,	rgba(150, 150, 150, 0.64) 73%, rgba(171, 171, 171, 0.5) 100%);	
		background: linear-gradient(to right, 
			rgba(0, 0, 0, 0.32) 0%,	rgba(0, 0, 0, 0.5) 19%, rgba(0, 0, 0, 0.64) 42%,
			rgba(0, 0, 0, 0.64) 58%,	rgba(0, 0, 0, 0.5) 73%, rgba(0, 0, 0, 0.32) 100%);
	}
}

.new-bottom-menu.clone-rel-spacer { /* copy to keep enough space at the bottom */
	position: relative;
	visibility: hidden !important;	
}

.new-bottom-menu > .sub {
	position: relative;
	padding: 4px 0 4px 32px;
	/*width: 100%;*/

	max-width:		900px;
	max-width:		90%;
	margin-left:	auto;
	margin-right:	auto;	
}
.new-bottom-menu .btn-menu {
	position: absolute;
	left:0; 
	top: 50%;
	-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
			transform: translateY(-50%);
	font-size: 20px;
	width: 1em;
	height: 80%;
	max-height: 1em;
	
	background: left center no-repeat url(../../res/bg/menu/mobile-btn.png);
	background-size: contain;
	cursor: pointer;
	-webkit-filter: invert(100);
			filter: invert(100);
}
.new-bottom-menu .btn-menu:hover,
.new-bottom-menu .links a:hover {
	opacity: 0.75;
}

.new-bottom-menu .links {
	font-size: 14px;
}
.new-bottom-menu .links > * {
	display:		inline-block;
	white-space: 	nowrap;
	vertical-align:	middle;
	color: white;
}

.new-bottom-menu .links a {
}
.new-bottom-menu .links .l-separator {
	opacity: 0.75;
}
/*.new-bottom-menu .links .l-separator:last-child {
	display: none;
}*/
@media (min-width: 1400px) {
	/*.new-bottom-menu .links {
		padding-right: 32px;
		text-align: center;
	}*/
}
@media (min-width: 1002px) {
	body.home .new-bottom-menu {	
		display: none;
	}
}
@media (min-width: 640px) {
	/*body.home .new-bottom-menu {	
		display: none !important;
	}*/
	.new-bottom-menu {
		text-align: center;
	}
	.new-bottom-menu > .sub {
		display: inline-block;
		text-align: left;
	}
}
@media (max-width: 512px) {
	.new-bottom-menu > .sub {
		padding-left: 0;
	}
	.new-bottom-menu .btn-menu {
		display: none;
	}
	.new-bottom-menu .links a {
		display: block;
		padding: 2px 0;
		white-space: normal;
	}
	.new-bottom-menu .links .l-separator {
		display: none;
	}
}


/*Privacy policy page*/
@media (max-width: 639px) {
	body.privacy #content .wrap.block.fright {
		float: none;
	}
	body.privacy #rectangle {
		float: none;
		max-height: none;
		word-wrap: break-word;
	}
}
